/* reelbyreal.css */

/* The style sheet for Reel by Real, duh. */

.intro {
	text-align: center;
	display: block;
}

.intro > a {
	display: block;
	text-align: center !important;
}

.intro table {
	display: inline-block;
	position: relative;
	text-align: center !important;
}

ol.rel li {
	margin-bottom: 15px;
}

ul li ul {
	margin-bottom: 0px;
}

/* the songs by letter sections */
ul.letter {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.letter li ul li {
/*	font-size: 10pt; */
}
ul.letter > li {
	padding: 5px 5px 5px 10px;
	margin: 0;
}

/* navigation headers */
.nav {
/*	font-size: 8pt; */
	font-size: 90%;
	font-variant: small-caps;
	margin: 5px 0 10px 0;
	display: block;
}
.navvie {
/*	font-size: 12pt; */
	font-size: 125%;
	font-variant: none;
	font-weight: bold;
}	

/* tables of content */
table.toc {
	/* table-layout: fixed; */
}

table.toc tr td:first-child {
	text-align: center;
/*	vertical-align: bottom; */
}

table.toc td {
	text-align: left;
	vertical-align: top;
}

table.toc td.shop {
	text-align: center;
	vertical-align: middle !important;
}
table.toc td.shop img,
table.toc td.shop a img {
	border: none;
}

/* artwork and singles */
table.pics {
	table-layout: fixed;
	border-collapse: collapse;
	font-size: 11pt;
}

table.pics td {
	text-align: left;
	vertical-align: top;
	border: 1px solid #666666;
}
table.pics td img {
	float: left;
	margin-right: 5px;
}

table.pics td p {
	margin-top: 0;
	margin-bottom: 0;
}

/* someday my prints will come */
table.idx {
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
}
table.idx td {
	text-align: center;
	font-size: 80%;
	vertical-align: bottom;
}

/* album table */
table.album {
	border-collapse: collapse;
	/*	table-layout: fixed; */
}
table.album a {
	font-size: 10pt;
	font-weight: bold;
}
table.album td {
	/*	width: 33.3%; */
	border: 1px solid #666666;
	text-align: left;
	font-size: 9pt;
	vertical-align: top;
	/* height: 34px; */
}
table.album td.blank {
	/*	width: 33.3%; */
	border: 1px solid #666666;
	text-align: center;
	font-size: 9pt;
	vertical-align: middle;
	/* height: 34px; */
}
img.album {
	float: left;
	margin-right: 5px;
}

div.notes {
	border: dotted 1px #999999;
	padding: 5px 10px 5px 10px;
	float: right;
	margin: 0 10px 5px 0;
	width: 35%;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 10pt;
	line-height: 13pt;
}
div.notes p {
	text-align: left;
}

table.info .c0 {
	width: 15%;
	white-space: normal;		/* override defaults */
}
table.info .c1 {
	width: 14%;
	white-space: normal;		/* override defaults */
}
table.info .c2 {
	width: 15%;
	white-space: normal;		/* override defaults */
}
table.info .c3 {
	white-space: normal;		/* override defaults */
}
table.info .c4 {
	white-space: nowrap;
}
table.info .c5 {
	font-size: 9pt;
	white-space: normal;		/* override defaults */
}

/* Tab/Charts */
div.rrtab {
	margin: 10px 30px 10px 30px;
}
div.rrtab hr {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

/* Twitter */
.tweet {
	background-image: url("../articles/img/xtcfans_09jrHPdR_24x24.png");
	background-position: 10px 10px;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 10px 10px 10px 45px;
	border: solid 1px #999;
	width: 643px;
	color: #292f33;
	font-size: 14px;
	text-align: left;
	font-family: sans-serif;
}
.tweet-head {
	color: #657786;
	font-size: 13px;
}
.tweet-head a {
	color: #657786;
	text-decoration: none;
}
.tweet-head a:hover, .tweet-head a:active {
	color: #19cf86;
	text-decoration: underline;
}
.tweet-head a:first-child {
	color: #292f33;
	font-size: 14px;
	font-weight: bold;
}

div.border + div.border + div.border + div.border + div.border {
	border-top: none;
}
